# Uses of Class
es.imim.DISGENET.database.DatabaseManagerImpl

Packages that use DatabaseManagerImpl
Package
Description
es.imim.DISGENET.database

## Uses of DatabaseManagerImpl in es.imim.DISGENET.database

Methods in es.imim.DISGENET.database that return DatabaseManagerImpl
Modifier and Type
Method
Description
`static DatabaseManagerImpl`
DatabaseManagerImpl.`getInstance()`
Singleton implementation of the database class.